VkExportMemoryAllocateInfoNV Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagsNV | handleTypes

## Detailed Description

Definition at line 5302 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalMemoryHandleTypeFlagsNV VkExportMemoryAllocateInfoNV::handleTypes

Definition at line 5305 of file vulkan.h.

## pNext

const void* VkExportMemoryAllocateInfoNV::pNext

Definition at line 5304 of file vulkan.h.

## sType

VkStructureType VkExportMemoryAllocateInfoNV::sType

Definition at line 5303 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h